html {
    margin: 0 !important;
}
.manutencao {
    position: relative;
    background: url(../imagens/background-manutencao.jpg) !important;
    height: 100vH;
    background-size: cover !important;
    opacity: .1;

    width: 100%; /* ou defina um tamanho específico */
    height: 100vh; /* para ocupar toda a tela */
}


.informacoes {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-family: "Roboto", serif;
}

.informacoes .logo-principal {
    height: 70px;
    width: 250px;
}


.informacoes h3 {
    font-size: 3rem;
    font-weight: bold;
    margin-top: 3%;
    padding-right: 20%;
}

.informacoes .btn {
    background-color: red;
    color: #fff;
    width: 35%;
    text-align: start;
    font-size: 1.25rem;
    padding: 2%;
}

.informacoes .btn span {
    margin-left: 5%;
}

.social-icons { 
    margin: 3% 0;
}
.social-icons a {
    color: red;
    font-size: 1.5rem;
}
    .social-icons a:first-child {
        margin-right: 2%;
}